/* ____________________Allgemeingültige Formatierungen____________________ */
body { font:100.01% arial,sans-serif; text-align:center; margin:0px; background:url(grafik/hintergrundfarbe.jpg) }
div#seite { width:932px; height:701px; margin:70px auto; background:url(grafik/hintergrund.jpg) no-repeat; text-align:left }
img { border:0px }
div { border:0px solid black }

/* ____________________Inhaltsbereich____________________ */
div#login { position:absolute; float:left }
div#inhalt { width:418px; height:470px; margin:0 0 0 240px; padding:80px 0 0 0; font:14px/150% arial,sans-serif; color:#333333 }
div#inhalt2 { width:550px; height:470px; margin:0 0 0 240px; padding:80px 0 0 0; font:14px/150% arial,sans-serif; color:#333333 }
div#inhalt3 { width:527px; height:470px; margin:0 0 0 240px; padding:80px 0 0 0; font:14px/150% arial,sans-serif; color:#333333 }
h1 { font:bold 30px arial,sans-serif; color:#333399 }
h2 { font:bold 16px arial,sans-serif; color:#333399 }
h3 { font:bold 14px arial,sans-serif; color:#333399 }
div#inhalt a, div#inhalt2 a, div#inhalt3 a { color:#333333; text-decoration:underline; font-style:italic }
div#inhalt a:hover, div#inhalt2 a:hover, div#inhalt3 a:hover { font-weight:bold }

div#overflow { height:470px; overflow:auto; font:11px/150% arial,sans-serif; color:#333333; }
div#links { float:left; width:213px; font:11px/150% arial,sans-serif; color:#333333 }
div#rechts { margin:20px 0 0 215px; height:450px; width:300px; overflow:auto; font:11px/150% arial,sans-serif; color:#333333 }

/* ____________________Navigation____________________ */
div#navigation { float:left; width:187px; height:275px; margin:0px 0 0 0; padding:215px 0 0 13px }
div#navigation a img { margin-right:10px }
div#navigation a { display:inline-block; width:165px; font:14px arial,sans-serif; color:#333399; text-decoration:none }
div#navigation a:hover { font-weight:bold }
div#navigation a.aktiv { font-style:italic }

/* ____________________Fußzeile____________________ */
div#fusszeile { width:767px; height:146px; margin:3px 0 0 2px }

/* ____________________Adressfeld____________________ */
div#adresse { float:right; height:120px; width:150px; padding:580px 0 0 0; font:11px/150% arial,sans-serif; color:white }
div#adresse a { color:white; text-decoration:none }
div#adresse a:hover { font-weight:bold }

/* ____________________Kontaktformular____________________ */
.kontakt { text-align:justify; vertical-align:top; font:normal 12px/125% arial,sans-serif; color:#333333 }
.eingabe { color:#333333; font:12px arial; border:1px solid #cccccc; background-color:white; margin:2px 0px 2px 5px; }
.code { color:#333333; font:12px arial; border:1px solid #cccccc; background-color:white; margin:3px 0px 2px 5px; }
.captcha { border:1px solid #cccccc; margin:5px 0px 2px 5px }
.nachricht { color:#333333; font:12px arial; border:1px solid #cccccc; background-color:white; margin:2px 2px 0px 5px; }
.button { margin:8px 0px 0px 9px; }